body {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	color: #61006E;
	background-color: #FF8ADD;
}

h1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 2em;
	color: #FF8ADD;
	background-color: #720000;
	text-align: center;
	
}

h2 {
	font-style: italic;
	border-style: dashed;
	border-color: #720000;
	
}

p {
	font-style: oblique;
	text-indent: 5%;
	
}

li {
	text-decoration: line-through;
	
}